[2.0][pawnage 2.01] why upgrade FW from 1.1.4 to 2.0 on 2G

Printable View